# DeluxeTags version: 1.8.2-Release Main Configuration
#
# Create your tags using the following format:
#
# deluxetags:
#   VIP: 
#     order: 1
#     tag: '&7[&eVIP&7]'
#     description: 'This tag is awarded by getting VIP'
#
# Placeholders for your chat plugin that supports PlaceholderAPI (Including DeluxeChat)
#
# %deluxetags_identifier% - display the players active tag identifier
# %deluxetags_tag% - display the players active tag
# %deluxetags_description% - display the players active tag description
# %deluxetags_amount% - display the amount of tags a player has access to
#
# Placeholders for your essentials/chat handling formats config:
#
# {deluxetags_identifier} - display the players active tag identifier
# {deluxetags_tag} - display the players active tag
# {deluxetags_description} - display the players active tag description
# {deluxetags_amount} - display the amount of tags a player has access to

# DeluxeTags version: 1.8.2-Release Main Configuration
#
# Create your tags using the following format:
#
# deluxetags:
#   VIP: 
#     order: 1
#     tag: '&7[&eVIP&7]'
#     description: 'This tag is awarded by getting VIP'
#
# Placeholders for your chat plugin that supports PlaceholderAPI (Including DeluxeChat)
#
# %deluxetags_identifier% - display the players active tag identifier
# %deluxetags_tag% - display the players active tag
# %deluxetags_description% - display the players active tag description
# %deluxetags_amount% - display the amount of tags a player has access to
#
# Placeholders for your essentials/chat handling formats config:
#
# {deluxetags_identifier} - display the players active tag identifier
# {deluxetags_tag} - display the players active tag
# {deluxetags_description} - display the players active tag description
# {deluxetags_amount} - display the amount of tags a player has access to
force_tags: false
check_updates: true
legacy_hex: false
papi_chat: true
format_chat:
  enabled: true
  format: '{deluxetags_tag} <%1$s> %2$s'
load_tag_on_join: true
gui:
  name: '&2Available tags: &7%deluxetags_amount%'
  tag_select_item:
    material: NAME_TAG
    data: 0
    displayname: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
    lore:
    - '&r'
    - ' &8» &aName: &7%deluxetags_identifier%'
    - ' &8» &aPreview: &7%deluxetags_tag%'
    - '&r'
    - ' &7More tags are available at our store &r'
    - '&r'
    - '        &8» &astore.finestsetups.com &8«'
    - '&r'
    - '%deluxetags_description%'
  divider_item:
    material: STAINED_GLASS_PANE
    data: 15
    displayname: '&r'
    lore: []
  has_tag_item:
    material: SIGN
    data: 0
    displayname: '&aCurrent tag: &7%deluxetags_identifier% &8/ &7%deluxetags_tag%'
    lore:
    - '&r'
    - '&7You can buy more tags at'
    - '&8» &astore.finestsetups.com'
  no_tag_item:
    material: SIGN
    data: 0
    displayname: '&cYou don''t have a tag set!'
    lore:
    - '&r'
    - '&7You can buy more tags at'
    - '&8» &astore.finestsetups.com'
  exit_item:
    material: WOOD_DOOR
    data: 0
    displayname: '&aExit'
    lore:
    - '&r'
    - '&7You can buy more tags at'
    - '&8» &astore.finestsetups.com'
  next_page:
    material: PAPER
    data: 0
    displayname: '&2Next page: %page%'
    lore:
    - '&7Move to the next page'
  previous_page:
    material: PAPER
    data: 0
    displayname: '&2Previous page: %page%'
    lore:
    - '&7Move to the previous page'
deluxe_chat: true
deluxetags:
  Strikes:
    order: 1
    tag: '&r &8&l[&3&lStrikes&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Newbie:
    order: 2
    tag: '&r &8&l[&a&lNewbie&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Cocoon:
    order: 3
    tag: '&r &8&l[&2&lCocoon&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  PvPer:
    order: 4
    tag: '&r &8&l[&c&lPvPer&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Boss:
    order: 5
    tag: '&r &8&l[&3&lBOSS&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Noob:
    order: 8
    tag: '&r &8&l[&2&lNOOB&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Mad:
    order: 7
    tag: '&r &8&l[&5&lMAD&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Classic:
    order: 9
    tag: '&r &8&l[&7&lClassic&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Fire:
    order: 10
    tag: '&r &8&l[&c&lFire&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Ugly:
    order: 11
    tag: '&r &b&k;&8&l[&c&lUGLY&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Depressed:
    order: 12
    tag: '&r &b&k;&8&l[&7&lDEPRESSED&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Minecraft:
    order: 13
    tag: '&r &b&k;&8&l[&3&lMinecraft&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Mojang:
    order: 14
    tag: '&r &b&k;&8&l[&2&lMOJANG&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Miner:
    order: 15
    tag: '&r &b&k;&8&l[&6&lMiner&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Cash:
    order: 16
    tag: '&r &b&k;&8&l[&2&lCASH&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Dollah:
    order: 17
    tag: '&r &b&k;&8&l[&a&l$$$&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Robber:
    order: 18
    tag: '&r &b&k;&8&l[&c&lRobber&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  UwU:
    order: 19
    tag: '&r &b&k;&8&l[&d&lUwU&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Virus:
    order: 20
    tag: '&r &b&k;&8&l[&6&lVIRUS&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Windows:
    order: 21
    tag: '&r &b&k;&8&l[&3&lWindows&8&l]&b&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  MoneyHeist:
    order: 22
    tag: '&r &6&k;&8&l[&4&lMoney Heist&8&l]&6&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Murderer:
    order: 23
    tag: '&r &6&k;&8&l[&9&lMurderer&8&l]&6&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Pusher:
    order: 24
    tag: '&r &6&k;&8&l[&5&lPusher&8&l]&6&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Lighter:
    order: 25
    tag: '&r &6&k;&8&l[&d&lLighter&8&l]&6&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Pro:
    order: 26
    tag: '&r &6&k;&8&l[&c&lPRO&8&l]&6&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Dragon:
    order: 27
    tag: '&r &2&k;;&8&l[&c&lDRAGON&8&l]&2&k;;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Dagger:
    order: 28
    tag: '&r &8&l[&2&lDagger&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Invisible:
    order: 29
    tag: '&r &8&l[&7&lInvisible&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Unkown:
    order: 30
    tag: '&r &8&l[&5&lUnkown&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Warden:
    order: 31
    tag: '&r &8&l[&9&lWarden&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Matrix:
    order: 32
    tag: '&r &c&k;&8&l[&d&lMATRIX&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Cheater:
    order: 33
    tag: '&r &c&k;&8&l[&6&lC&d&lh&2&le&a&la&c&lt&b&le&3&lr&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Spartan:
    order: 33
    tag: '&r &c&k;&8&l[&6&lSPARTAN&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Hesoyam:
    order: 34
    tag: '&r &8&l[&6&lHesoyam&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Pointer:
    order: 35
    tag: '&r &8&l[&9&lPointer&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  GTR:
    order: 36
    tag: '&r &8&l[&d&lG&c&lT&e&lR&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Clown:
    order: 37
    tag: '&r &8&l[&a&lC&2&lL&b&lO&d&lW&c&lN&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  ILoveYou:
    order: 38
    tag: '&r &8&l[&c&lILoveYou&8&l]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Instinct:
    order: 39
    tag: '&r &c&k;&8&l[&d&lInstinct&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Venum:
    order: 40
    tag: '&r &c&k;&8&l[&7&lVenum&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Email:
    order: 41
    tag: '&r &c&k;&8&l[&f&lEMAIL&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Candy:
    order: 42
    tag: '&r &c&k;&8&l[&C&lC&D&LA&A&LN&B&LD&E&LY&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Mecha:
    order: 43
    tag: '&r &c&k;&8&l[&7&lMecha&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Pitbull:
    order: 44
    tag: '&r &c&k;&8&l[&6&lPITBULL&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Soul:
    order: 45
    tag: '&r &c&k;&8&l[&c&lSoul&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  God:
    order: 46
    tag: '&r &c&k;&8&l[&b&lGOD&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Crafter:
    order: 47
    tag: '&r &c&k;&8&l[&5&lCrafter&8&l]&c&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Deathnote:
    order: 48
    tag: '&r &5&k;&8&l[&4&lDEATHNOTE&8&l]&5&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Crazy:
    order: 49
    tag: '&r &e&k;&8&l[&a&lCrazy&8&l]&e&k;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Thankyou:
    order: 50
    tag: '&r &4&k;;&8&l[&d&lThankyou&8&l]&4&k;;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  Purchased:
    order: 51
    tag: '&r &4&k;;&8&l[&2&lPURCHASED&8&l]&4&k;;&r'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  blocks:
    order: 52
    tag: '&r &8[&9Blocks&8]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  nle:
    order: 53
    tag: '&r &8[&cN.L.E&8]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
  mine:
    order: 54
    tag: '&r &8[&9MINE&8]'
    description: '&8&m--[&b«»&8&m]-- &2&m--------------- &8&m--[&b«»&8&m]--'
